Audigy sound card produces no sound

Bug #107540 reported by FDCollins on 2007-04-18
14
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Undecided
Unassigned
linux-source-2.6.20 (Ubuntu)
Medium
Unassigned

Bug Description

2007-04-18

I installed Ubuntu Feisty (7.04 beta) on my PC, which uses an Audigy MP3+ sound card. I connected the speakers to the analog/front output jack as indicated in the sound card setup guide. However, no sound came out.

In the course of troubleshooting this problem, I found that not all of the preferences for the sound device are located in the Sound preferences dialog (i.e., System -> Preferences -> Sound). What is located in that preferences dialog was of no use in dealing with the problem.

After a great deal of hunting around, I found that important sound device controls are also located in the Open Volume Control menu item in the Sound Recorder application (i.e., Applications -> Sound & Video -> Sound Recorder -> File -> Open Volume Control). It is not at all obvious why these sound device controls should be in the Sound Recorder application. They could easily be missed by someone having a similar problem to mine.

It turns out that the Volume Control menu item in the Sound Recorder application has a tab labeled Switches. The single option under that tab is selected with a check mark by default. That option is labeled Audigy Analog/Digital Output Jack. When I unchecked this option, sound output was restored. Presumably, with the option checked, the sound card was trying to output sound through a different jack from the one I plugged the speakers into.

From my perspective, there are two problems revealed about the Feisty beta here. One is that most speakers and headphones are still analog and the default choice should not be digital output. The second, and more important, is that this option should have been found in the Sound preferences dialog rather than within the Sound Recorder application. I also believe that the controls for input and output channels found in the Playback tab of the Open Volume Control menu item should be in the Sound preference dialog rather than in the Sound Recorder application.

From the important standpoint of getting Ubuntu to work from the start, or at least be relatively easy to troubleshoot, it may be counterproductive to have important sound controls buried in an application menu whose appropriateness is not obvious.

Could you please add the output requested at https://help.ubuntu.com/community/DebuggingSoundProblems ? Thanks in advance.

Changed in alsa-utils:
assignee: nobody → thotz
status: Unconfirmed → Needs Info

Hello Thomas or whoever is reading this,

I would like to comply with your request below, but my Ubuntu system is not
up and running just now.

However, I should point out that I no longer believe there is a bug in the
sound system itself (i.e., alsa-utils). Rather the problem is just that the
default setting for one of the switches in Volume Control sends output to
the digital out jack on an Audigy sound card whereas I had my headphones
plugged into the line out analog jack as instructed in the Audigy user
guide. One could argue about what the proper default choice should be for
this switch to accommodate most users, but I guess it wouldn't be very
productive to argue about it. I have since noticed that this same default
choice for digital rather than analog output is found in the equivalent of
Ubuntu's Volume Control app (e.g. Sound Mixer) in other linux distributions.

It might just be worthwhile to post some sort of notice or FAQ in the Ubuntu
guide or forums suggesting that users look at the switch if they have
speakers or headphones plugged into the analog line out jack on an Audigy
sound card and they are getting no sound.

Regards,

Frank Collins

On 4/27/07, Thomas Hotz <email address hidden> wrote:
>
> Could you please add the output requested at
> https://help.ubuntu.com/community/DebuggingSoundProblems ? Thanks in
> advance.
>
> ** Changed in: linux-source-2.6.20 (Ubuntu)
> Sourcepackagename: alsa-utils => linux-source-2.6.20
> Assignee: (unassigned) => Thomas Hotz
> Status: Unconfirmed => Needs Info
>
> --
> Audigy sound card produces no sound
> https://bugs.launchpad.net/bugs/107540
> You received this bug notification because you are a direct subscriber
> of the bug.
>

Nanley Chery (nanoman) on 2007-09-08
Changed in linux-source-2.6.20:
status: Incomplete → Confirmed
Dennis Gesker (dennis-gesker) wrote :

Fresh install of 64bit version. No sound with a pci Audigy LS card.

Dennis Gesker (dennis-gesker) wrote :
Download full text (23.2 KiB)

04:00.3 PCI bridge [0604]: Intel Corporation 6311ESB/6321ESB PCI Express to PCI-X Bridge [8086:350c] (rev 01) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 64 bytes
        Bus: primary=04, secondary=0c, subordinate=0e, sec-latency=64
        I/O behind bridge: 00004000-00004fff
        Memory behind bridge: fcf00000-fcffffff
        Prefetchable memory behind bridge: 00000000d4000000-00000000d40fffff
        Secondary status: 66MHz+ FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- <SERR- <PERR-
        BridgeCtl: Parity+ SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
        Capabilities: <access denied>

05:00.0 PCI bridge [0604]: Intel Corporation 6311ESB/6321ESB PCI Express Downstream Port E1 [8086:3510] (rev 01) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 64 bytes
        Bus: primary=05, secondary=06, subordinate=08, sec-latency=0
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
        BridgeCtl: Parity+ SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
        Capabilities: <access denied>

05:01.0 PCI bridge [0604]: Intel Corporation 6311ESB/6321ESB PCI Express Downstream Port E2 [8086:3514] (rev 01) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 64 bytes
        Bus: primary=05, secondary=09, subordinate=0b, sec-latency=0
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
        BridgeCtl: Parity+ SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
        Capabilities: <access denied>

0c:01.0 USB Controller [0c03]: ALi Corporation USB 1.1 Controller [10b9:5237] (rev 03) (prog-if 10 [OHCI])
        Subsystem: ALi Corporation ASRock 939Dual-SATA2 Motherboard [10b9:5237]
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr+ Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 64 (20000ns max), Cache Line Size: 64 bytes
        Interrupt: pin B routed to IRQ 25
        Region 0: Memory at fcff0000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: <access denied>

0c:01.1 USB Controller [0c03]: ALi Corporation USB 1.1 Controller [10b9:5237] (rev 03) (prog-if 10 [OHCI])
        Subsystem: ALi Corporation ASRock 939Dual-SATA2 Motherboard [10b9:5237]
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr+ Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR-
        L...

Dennis Gesker (dennis-gesker) wrote :
Download full text (39.7 KiB)

gesker@olive:~$ uname -a
Linux olive 2.6.22-13-generic #1 SMP Thu Oct 4 17:52:26 GMT 2007 x86_64 GNU/Linux
gesker@olive:~$ aplay --list-devices
**** List of PLAYBACK Hardware Devices ****
card 0: CA0106 [CA0106], device 0: ca0106 [CA0106]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: CA0106 [CA0106], device 1: ca0106 [CA0106]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: CA0106 [CA0106], device 2: ca0106 [CA0106]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: CA0106 [CA0106], device 3: ca0106 [CA0106]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
gesker@olive:~$ lspci -vvnn
00:00.0 Host bridge [0600]: Intel Corporation 5000Z Chipset Memory Controller Hub [8086:25d0] (rev b1)
        Subsystem: Hewlett-Packard Company Unknown device [103c:31fd]
        Control: I/O- Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Capabilities: <access denied>

00:02.0 PCI bridge [0604]: Intel Corporation 5000 Series Chipset PCI Express x8 Port 2-3 [8086:25f7] (rev b1) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 64 bytes
        Bus: primary=00, secondary=04, subordinate=0e, sec-latency=0
        I/O behind bridge: 00004000-00004fff
        Memory behind bridge: fce00000-fcffffff
        Prefetchable memory behind bridge: 00000000d4000000-00000000d40fffff
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
        BridgeCtl: Parity+ SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
        Capabilities: <access denied>

00:03.0 PCI bridge [0604]: Intel Corporation 5000 Series Chipset PCI Express x4 Port 3 [8086:25e3] (rev b1) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 64 bytes
        Bus: primary=00, secondary=17, subordinate=19, sec-latency=0
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
        BridgeCtl: Parity+ SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
        Capabilities: <access denied>

00:04.0 PCI bridge [0604]: Intel Corporation 5000 Series Chipset PCI Express x4 Port 4 [8086:25e4] (rev b1) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr+ Stepping- SERR+ FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 0, Cache Line Size: 64 bytes
        Bus: primary=00, secondary=0f, subordinate=11, sec-latency=0
        Memory behind bridge: fd000000-fdefffff
        Prefetchable memory behind bridge: 00000000f6000000-00000000f7ffffff
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbor...

Dennis Gesker (dennis-gesker) wrote :

User was already a member of the "audio" group but still no luck. Made the user a member fo the root group and got some noise. Still unusable.

Changed in linux-source-2.6.20:
assignee: thotz → ubuntu-kernel-team
importance: Undecided → Medium
Snowball (parrot-raptor-thing) wrote :

If your sound card is in a PCI slot on the motherboard. Then you can open the terminal and type 'lspci '.Then
you might get something like this:

 00:00.0 Host bridge: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX Host bridge (rev 03)
00:01.0 PCI bridge: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge (rev 03)
00:04.0 ISA bridge: Intel Corporation 82371AB/EB/MB PIIX4 ISA (rev 02)
00:04.1 IDE interface: Intel Corporation 82371AB/EB/MB PIIX4 IDE (rev 01)
00:04.2 USB Controller: Intel Corporation 82371AB/EB/MB PIIX4 USB (rev 01)
00:04.3 Bridge: Intel Corporation 82371AB/EB/MB PIIX4 ACPI (rev 02)
00:0d.0 Ethernet controller: 3Com Corporation 3c905B 100BaseTX [Cyclone] (rev 30)
01:00.0 VGA compatible controller: nVidia Corporation NV10 [GeForce 256 SDR] (rev 10)

The PCI is proboly your sound card. Then the terminal listed the company that programed your sound card,
you can then go to their website and look up your sound card and download the driver. If the driver is only for windows or mac, you might want to try typing 'sudo gedit /etc/modules' or 'sudo vim /etc/modules' and then add your driver name.
NOTE: you might type something like: snd_sbawe

Beginning with the Hardy Heron 8.04 development cycle, all open Ubuntu kernel bugs need to be reported against the "linux" kernel package. We are automatically migrating this bug to the new "linux" package. However, development has already began for the upcoming Intrepid Ibex 8.10 release. It would be helpful if you could test the upcoming release and verify if this is still an issue - http://www.ubuntu.com/testing . If the issue still exists, please update this report by changing the Status of the "linux" task from "Incomplete" to "New". We appreciate your patience and understanding as we make this transition. Thanks!

The Ubuntu Kernel Team is planning to move to the 2.6.27 kernel for the upcoming Intrepid Ibex 8.10 release. As a result, the kernel team would appreciate it if you could please test this newer 2.6.27 Ubuntu kernel. There are one of two ways you should be able to test:

1) If you are comfortable installing packages on your own, the linux-image-2.6.27-* package is currently available for you to install and test.

--or--

2) The upcoming Alpha5 for Intrepid Ibex 8.10 will contain this newer 2.6.27 Ubuntu kernel. Alpha5 is set to be released Thursday Sept 4. Please watch http://www.ubuntu.com/testing for Alpha5 to be announced. You should then be able to test via a LiveCD.

Please let us know immediately if this newer 2.6.27 kernel resolves the bug reported here or if the issue remains. More importantly, please open a new bug report for each new bug/regression introduced by the 2.6.27 kernel and tag the bug report with 'linux-2.6.27'. Also, please specifically note if the issue does or does not appear in the 2.6.26 kernel. Thanks again, we really appreicate your help and feedback.

Leanne:

I had to re-purpose that machine for a different project and presently its
not running Ubuntu. I will have Ubuntu reinstalled at the end of this
project but that will probably be too late to get you the information you
need.

Sorry I couldn't be more help at this point.

Dennis

On Thu, Aug 28, 2008 at 10:14 PM, Leann Ogasawara <email address hidden> wrote:

> The Ubuntu Kernel Team is planning to move to the 2.6.27 kernel for the
> upcoming Intrepid Ibex 8.10 release. As a result, the kernel team would
> appreciate it if you could please test this newer 2.6.27 Ubuntu kernel.
> There are one of two ways you should be able to test:
>
> 1) If you are comfortable installing packages on your own, the linux-
> image-2.6.27-* package is currently available for you to install and
> test.
>
> --or--
>
> 2) The upcoming Alpha5 for Intrepid Ibex 8.10 will contain this newer
> 2.6.27 Ubuntu kernel. Alpha5 is set to be released Thursday Sept 4.
> Please watch http://www.ubuntu.com/testing for Alpha5 to be announced.
> You should then be able to test via a LiveCD.
>
> Please let us know immediately if this newer 2.6.27 kernel resolves the
> bug reported here or if the issue remains. More importantly, please
> open a new bug report for each new bug/regression introduced by the
> 2.6.27 kernel and tag the bug report with 'linux-2.6.27'. Also, please
> specifically note if the issue does or does not appear in the 2.6.26
> kernel. Thanks again, we really appreicate your help and feedback.
>
> ** Tags added: cft-2.6.27
>
> --
> Audigy sound card produces no sound
> https://bugs.launchpad.net/bugs/107540
> You received this bug notification because you are a direct subscriber
> of the bug.
>

--
Dennis R. Gesker
email: <email address hidden>
google talk: <email address hidden>
aim: dennisgesker
pgp/gpg: 0x267D3FE8
First things first, but not necessarily in that order. -- Unknown

Thanks for the note Dennis. Hopefully someone else here will be able to test? Alpha6 should be released today or tomorrow. Thanks.

swaeshampine (swaeshampine) wrote :

Have upgraded to the alpha and still have no sound coming from my notebook.

Unfortunate, to say the least.

On Thu, Sep 18, 2008 at 6:32 PM, Leann Ogasawara <email address hidden> wrote:

> Thanks for the note Dennis. Hopefully someone else here will be able to
> test? Alpha6 should be released today or tomorrow. Thanks.
>
> --
> Audigy sound card produces no sound
> https://bugs.launchpad.net/bugs/107540
> You received this bug notification because you are a direct subscriber
> of the bug.
>

--
Sebastian Swae-Shampine
C. 616.638.2548
Blackberry: <email address hidden>
E. <email address hidden>
H. 616.844.2869

Changed in linux:
status: Incomplete → New

Per a decision made by the Ubuntu Kernel Team, bugs will longer be assigned to the ubuntu-kernel-team in Launchpad as part of the bug triage process. The ubuntu-kernel-team is being unassigned from this bug report. Refer to https://wiki.ubuntu.com/KernelTeamBugPolicies for more information. Thanks.

Hi frank-d-collins,

This bug was reported a while ago and there hasn't been any activity in it recently. We were wondering if this is still an issue? Can you try with the latest development release of Ubuntu? ISO CD images are available from http://cdimage.ubuntu.com/releases/ .

If it remains an issue, could you run the following command from a Terminal (Applications->Accessories->Terminal). It will automatically gather and attach updated debug information to this report.

apport-collect -p linux-image-`uname -r` 107540

Also, if you could test the latest upstream kernel available that would be great. It will allow additional upstream developers to examine the issue. Refer to https://wiki.ubuntu.com/KernelMainlineBuilds . Once you've tested the upstream kernel, please remove the 'needs-upstream-testing' tag. This can be done by clicking on the yellow pencil icon next to the tag located at the bottom of the bug description and deleting the 'needs-upstream-testing' text. Please let us know your results.

Thanks in advance.

[This is an automated message. Apologies if it has reached you inappropriately; please just reply to this message indicating so.]

tags: added: kernel-sound
tags: added: needs-kernel-logs
tags: added: needs-upstream-testing
tags: added: kj-triage
Changed in linux (Ubuntu):
status: New → Incomplete

Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC1: jrogers 3115 F.... pulseaudio
 /dev/snd/pcmC1D0c: jrogers 3115 F...m pulseaudio
 /dev/snd/pcmC1D0p: jrogers 3115 F...m pulseaudio
 /dev/snd/timer: jrogers 3115 f.... pulseaudio
CRDA: Error: [Errno 2] No such file or directory
Card0.Amixer.info:
 Card hw:0 'NVidia'/'HDA NVidia at 0xfb100000 irq 22'
   Mixer name : 'Realtek ALC888'
   Components : 'HDA:10ec0888,1458e601,00100001'
   Controls : 40
   Simple ctrls : 22
Card1.Amixer.info:
 Card hw:1 'Audigy2'/'SB Audigy 4 [SB0610] (rev.0, serial:0x10211102) at 0x9000, irq 16'
   Mixer name : 'SigmaTel STAC9750,51'
   Components : 'AC97a:83847650'
   Controls : 202
   Simple ctrls : 37
DistroRelease: Ubuntu 9.10
HibernationDevice: RESUME=UUID=ab29b991-da34-4ec3-a8cf-c07bdb286b9f
IwConfig:
 lo no wireless extensions.

 eth0 no wireless extensions.

 vboxnet0 no wireless extensions.
Lsusb:
 Bus 001 Device 002: ID 0781:5406 SanDisk Corp. Cruzer Micro 1/2/4GB Flash Drive
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
 Bus 002 Device 004: ID 091e:21dc Garmin International
 Bus 002 Device 002: ID 045e:0039 Microsoft Corp. IntelliMouse Optical
 Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
NonfreeKernelModules: nvidia
Package: linux-image-2.6.31-19-generic 2.6.31-19.56
PackageArchitecture: amd64
ProcCmdLine: root=UUID=ac30c2b2-f7e6-460c-9d42-a052f733f58a ro quiet splash
ProcEnviron:
 SHELL=/bin/bash
 PATH=(custom, user)
 LANG=en_US.UTF-8
ProcVersionSignature: Ubuntu 2.6.31-19.56-generic
RelatedPackageVersions:
 linux-backports-modules-2.6.31-19-generic N/A
 linux-firmware 1.25
RfKill:

Uname: Linux 2.6.31-19-generic x86_64
UserGroups: adm admin cdrom dialout dip floppy fuse lpadmin mythtv plugdev sbuild staff video
WpaSupplicantLog:

dmi.bios.date: 01/24/2008
dmi.bios.vendor: Award Software International, Inc.
dmi.bios.version: FF
dmi.board.name: M57SLI-S4
dmi.board.vendor: Gigabyte Technology Co., Ltd.
dmi.board.version: x.x
dmi.chassis.type: 3
dmi.modalias: dmi:bvnAwardSoftwareInternational,Inc.:bvrFF:bd01/24/2008:svn:pn:pvr:rvnGigabyteTechnologyCo.,Ltd.:rnM57SLI-S4:rvrx.x:cvn:ct3:cvr:

Changed in linux (Ubuntu):
status: Incomplete → New
tags: added: apport-collected
Jonathan Rogers (jonner) wrote :

I have the same problem as described in the original report except that I must enable (unmute) the "Audigy Analog/Digital Output Jack" switch to get any sound out of the analog 3.5" jacks I have my surround speaker system plugged in to. I believe that I have had this problem ever since I bought this Audigy card, but since I determined the fix experimentally years ago and the libasound state was preserved, I didn't remember until I tried a Karmic Live CD recently.

I've been quite impressed with the integration of sound preferences and mixer controls in Karmic that hide all distinctions between Pulseaudio, ALSA, kernel, and userspace behind an easy to use GUI. When I boot a Live CD, I can completely control both the motherboard sound device and the Audigy card using the standard volume control and preferences, but I get absolutely no sound out of the Audigy until I run alsamixer in a terminal and unmute its "Audigy Analog/Digital Output Jack" control.

Since this is clearly a device-specific problem, but is related to userspace configuration, I'm not sure if it should be classified as a kernel bug or not.

Jonathan Rogers (jonner) wrote :

I meant to say "3.5mm jacks".

This bug is missing log files that will aid in diagnosing the problem. From a terminal window please run:

apport-collect 107540

and then change the status of the bug to 'Confirmed'.

If, due to the nature of the issue you have encountered, you are unable to run this command, please add a comment stating that fact and change the bug status to 'Confirmed'.

This change has been made by an automated script, maintained by the Ubuntu Kernel Team.

Changed in linux (Ubuntu):
status: New → Incomplete

Brad,

Please stop working on this. It seems like a collosal waste of your time. All that was required years ago was to change the default sound settings to a choice less likely to cause people problems. Now the whole thing seems irrelevant. I must say that it concerns me that people are still working on this.

Also, I no longer use Linux and cannot run any procedures for you.

Regards,

Frank Collins

Sent from my iPad

On Sep 17, 2011, at 9:42 AM, Brad Figg <email address hidden> wrote:

> This bug is missing log files that will aid in diagnosing the problem.
>> From a terminal window please run:
>
> apport-collect 107540
>
> and then change the status of the bug to 'Confirmed'.
>
> If, due to the nature of the issue you have encountered, you are unable
> to run this command, please add a comment stating that fact and change
> the bug status to 'Confirmed'.
>
> This change has been made by an automated script, maintained by the
> Ubuntu Kernel Team.
>
> ** Changed in: linux (Ubuntu)
> Status: New => Incomplete
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/107540
>
> Title:
> Audigy sound card produces no sound
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/107540/+subscriptions

Launchpad Janitor (janitor) wrote :

[Expired for linux (Ubuntu) because there has been no activity for 60 days.]

Changed in linux (Ubuntu):
status: Incomplete → Expired

LinkedIn
------------

Bug,

I'd like to add you to my professional network on LinkedIn.

- Dennis

Dennis Gesker
Operations Manager at Alamon Telco, Inc.
Missoula, Montana Area

Confirm that you know Dennis Gesker:
https://www.linkedin.com/e/xtwfc7-h4looohe-2o/isd/7850123107/weUY2Vf3/?hs=false&tok=06ugELXrdElRk1

--
You are receiving Invitation to Connect emails. Click to unsubscribe:
http://www.linkedin.com/e/xtwfc7-h4looohe-2o/keJ0hGJCjyfCHFyKHaxMnPMCaEYh_yejqMRUTsR/goo/107540%40bugs%2Elaunchpad%2Enet/20061/I2651752654_1/?hs=false&tok=0-_IBH0OpElRk1

(c) 2012 LinkedIn Corporation. 2029 Stierlin Ct, Mountain View, CA 94043, USA.

Dennis Gesker (dennis-gesker) wrote :

LinkedIn
------------

Bug,

I'd like to add you to my professional network on LinkedIn.

- Dennis

Dennis Gesker
Operations Manager at Alamon Telco, Inc.
Missoula, Montana Area

Confirm that you know Dennis Gesker:
https://www.linkedin.com/e/xtwfc7-h4loqc3u-i/isd/7850123107/weUY2Vf3/?hs=false&tok=12qqs4hMJGlRk1

--
You are receiving Invitation to Connect emails. Click to unsubscribe:
http://www.linkedin.com/e/xtwfc7-h4loqc3u-i/keJ0hGJCjyfCHFyKHaxMnPMCaEYh_yejqMRUTsR/goo/107540%40bugs%2Elaunchpad%2Enet/20061/I2651756550_1/?hs=false&tok=1dYaL_wFlGlRk1

(c) 2012 LinkedIn Corporation. 2029 Stierlin Ct, Mountain View, CA 94043, USA.

To post a comment you must log in.